RubyGems Navigation menu

passphrase_entropy 0.1.1

Estimate the entropy of a passphrase

Gemfile
          gem 'passphrase_entropy', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install passphrase_entropy
  
  
  
  
  
  
  

Authors:

  • Paul Battley

Owners:

Total downloads 2,090

For this version 1,057

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - January 17, 2012 (3.5 KB)
  2. 0.1.0 - January 17, 2012 (3.5 KB)